
.articlehead1         { color: red; font-weight: bold; font-size: 16pt; line-height: 18pt; font-family: Arial, Helvetica, "Bell Gothic Black" }
.articlehead2        { color: red; font-style: oblique; font-weight: bolder; font-size: 12pt; line-height: 16pt; font-family: Arial, Helvetica, "Bell Gothic Black"; margin-top: 18pt }
.bodytext  { color: black; font-size: 10pt; line-height: 12pt; font-family: Arial, Helvetica }
.subtext        { font-size: 9pt; line-height: 10pt; font-family: Arial, Helvetica }
.relatedhead              { color: red; font-weight: bold; font-size: 11pt; line-height: 14pt; font-family: Arial, Helvetica, "Bell Gothic Black" }
.relatedheadblack { color: black; font-weight: bold; font-size: 11pt; line-height: 14pt; font-family: Arial, Helvetica, "Bell Gothic Black" }
h1  { color: red; font-weight: bold; font-size: 14pt; line-height: 18pt; font-family: FontName, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; margin-top: 24pt; margin-bottom: 6pt }
h2  { color: red; font-style: italic; font-weight: bold; font-size: 12pt; line-height: 16pt; font-family: FontName, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; margin-top: 18pt }
h3 { color: red; font-weight: bold; font-size: 10pt; line-height: 13pt; font-family: FontName, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; margin-left: 36pt }
.relinks  { color: black; font-size: 10pt; margin-left: 28pt }
